@font-face{ font-family: "Gotham SSm A"; src: url(/filestore/fonts/gotham_ssm_a_400.wof); font-weight:400; font-style:normal; }

@font-face{ font-family: "Gotham SSm A"; src: url(/filestore/fonts/gotham_ssm_a_500.wof); font-weight:500; font-style:normal; }

@font-face{ font-family: "Gotham SSm A"; src: url(/filestore/fonts/gotham_ssm_a_700.wof); font-weight:700; font-style:normal; }

@font-face{ font-family: "Mercury SSm A"; src: url(/filestore/fonts/mercury_ssm_a_400.wof); font-weight:400; font-style:normal; }

@font-face{ font-family: "Gotham A"; src: url(/filestore/fonts/gotham_a_400.wof); font-weight:400; font-style:normal; }

@font-face{ font-family: "Gotham A"; src: url(/filestore/fonts/gotham_a_500.wof); font-weight:500; font-style:normal; }

@font-face{ font-family: "Gotham A"; src: url(/filestore/fonts/gotham_a_700.wof); font-weight:700; font-style:normal; }

@font-face{ font-family: "Mercury Display A"; src: url(/filestore/fonts/mercury_display_a_400.wof); font-weight:400; font-style:normal; }

@font-face{ font-family: "Mercury Text G1 A"; src: url(/filestore/fonts/mercury_text_g1_a_400.wof); font-weight:400; font-style:normal; }
/*HW- forcing antialiased font smoothing on webkit (safari + chrome), IE and firefox*/
body {
   -webkit-font-smoothing: antialiased;
   -font-smooth: always;
   -moz-osx-font-smoothing: grayscale;
} 
/*.Gh1 {
    font-family: "Gotham A";
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2em;
    letter-spacing: -0.03em;
}
.Gh2 {
    font-family: "Gotham A";
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.363em;
    letter-spacing: -0.03em;
}
.Gh3 {
    font-family: "Gotham A";
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.272em;
    letter-spacing: -0.03em;
}
.Gh4 {
    font-family: "Gotham A";
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4em;
    letter-spacing: -0.03em;
}
.Gh5 {
    font-family: "Gotham A";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.4em;
    letter-spacing: -0.03em;
}
.Gh6 {
    font-family: "Gotham SSm A";
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: .9em;
    letter-spacing: -0.03em;
}
.Gh7 {
    font-family: "Gotham SSm A";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.555em;
    letter-spacing: -0.03em;
}
.Gh8 {
    font-family: "Gotham SSm A";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.625em;
    letter-spacing: -0.02em;
}
.Gh9 {
    font-family: "Gotham SSm A";
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.625em;
    letter-spacing: -0.02em;
}
.Gh10 {
    font-family: "Gotham SSm A";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2em;
    letter-spacing: -0.02em;
}
.Gh11 {
    font-family: "Gotham SSm A";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.466em;
    letter-spacing: -0.02em;
}
.Gh12 {
    font-family: "Gotham SSm A";
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 1.666em;
    text-transform: uppercase;

}
.Gh13 {
    font-family: "Gotham SSm A";
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
}

.Mh1 {
    font-family: "Mercury Display A";
    font-style: normal;
    font-weight: 400;
    font-size: 46px;
    line-height: .95833em;
    letter-spacing: -0.06em;
}
.Mh2 {
    font-family: "Mercury Display A";
    font-weight: 400;
    font-style: normal;
    font-size: 39px;
    line-height: 1.1em;
    letter-spacing: -0.06em;
}
.Mh3 {
    font-family: "Mercury Text G1 A";
    font-style: normal;
    font-weight: 400;
    font-size: 29px;
    line-height: 1.2em;
    letter-spacing: -0.06em;
}
.Mh4 {
    font-family: "Mercury Text G1 A",;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.1818em;
    letter-spacing: -0.06em;
}
.Mh5 {
    font-family: "Mercury SSm A";
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.625em;
    letter-spacing: -0.06em;
}*/
 
/* HW - Couple of font sizes above and kerning, differs from carters design. Trying out exactly carters numbers just to see what it looks like. Can easily change back if we prefer the former.*/
.Gh1 {
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2em;
}
.Gh2 {
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.363em;
}
.Gh3 {
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.272em;
}
.Gh4 {
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4em;
}
.Gh5 {
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.4em;
}
.Gh6 {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4em;
}
.Gh7 {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.555em;
}
.Gh8 {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.625em;
}
.Gh9 {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.625em;
}
.Gh10 {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2em;
}
.Gh11 {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.466em;
}
.Gh12 {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 1.666em;
    text-transform: uppercase;

}
.Gh13 {
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
}

.Mh1 {
    font-family: "Mercury Display A", "Mercury Display B";
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: .958em;
}
.Mh2 {
    font-family: "Mercury Display A", "Mercury Display B";
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
    line-height: 1.1em;
}
.Mh3 {
    font-family: "Mercury Text G1 A", "Mercury Text G1 B";
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 1.2em;
}
.Mh4 {
    font-family: "Mercury Text G1 A", "Mercury Text G1 B";
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.182em;
}
.Mh5 {
    font-family: "Mercury SSm A", "Mercury SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.625em;
}